// Be sure to include your custom variables before bootstrap.scss and include
// BootstrapVue SCSS after Bootstrap SCSS to ensure variables are set up correctly.

@import "@/assets/scss/variables.scss";
@import "@/../node_modules/bootstrap/scss/bootstrap";
@import "@/../node_modules/bootstrap-vue/src/index.scss";

@import "@/assets/scss/bootstrap-override.scss";
@import "@/assets/scss/fonts.scss";
@import "@/assets/scss/mixins.scss";
@import "@/assets/scss/buttons.scss";
@import "@/assets/scss/modal.scss";
@import "@/assets/scss/tabs.scss";
@import "@/assets/scss/navbar.scss";
@import "@/assets/scss/utils.scss";
@import "@/assets/scss/card.scss";

@import "@/assets/scss/cropper.scss";
@import "@/assets/scss/theme.scss";
@import "@/assets/scss/custom.scss";

@media (min-width: 779px) {
  body {
    overflow: hidden;
  }
  .max-content {
    height: calc(100vh - 60px);
    overflow: hidden;
  }
  .mainContent {
    overflow: auto;
    height: calc(100vh - 60px);
  }
}
